News:

Want to get involved in developing SMF, then why not lend a hand on our github!

Main Menu

Lanzamiento SMF 1.1.7!!!

Started by Nibogo, November 07, 2008, 06:22:19 PM

Previous topic - Next topic

agustincaveperu

Amigos por favor necesito ayuda urgente, ya esta sucediendo 2 veces y se tuvo que reinstalar el forum de cero, lo cual no es justo ya que se perdieron muchos usuarios y temas tratados.
aqui el error, una ayuda.

Upgrading...
Updating Settings.php... Successful.
Backing up old table data...
   Backing up "collapsed_categories"... done.
   Backing up "log_actions"... done.
   Backing up "log_activity"... done.
   Backing up "log_banned"... done.
   Backing up "log_boards"... done.
   Backing up "log_errors"... done.
   Backing up "log_floodcontrol"... done.
   Backing up "log_karma"... done.
   Backing up "log_mark_read"... done.
   Backing up "log_notify"... done.
   Backing up "log_online"... Unsuccessful!

This query:
SHOW CREATE TABLE smf_log_online;
Caused the error:
Table './webingar_smf1/smf_log_online' is marked as crashed and should be repaired


el forum es www.caveperu.net/forum [nofollow]

italo_anonimo

primero que nada realiza el backup de tu base de datos desde tu hosting (cpanel - phpmyadmin) luego backup de la carpeta de tu foro...

estas actualizando la version de tu foro??.. si es asi que version tienes actualmente??...

t mande un mp....

salu2 Italo

agustincaveperu

se ha realizado la actualizacion de la base de datos de 1.1.6 a 1.1.7 por el error que fue reportado enviado al correo de la administracion, pero el error al correr el upgrade.php se mantiene con el archivo log_online como se puede reparar??, me indica que la tabla esta rota.

puchitus

Reemplaza esa tabla por una nueva.

Es una tabla que guarda los usuarios que están en linea en un determinado momento.

Borras esa tabla dañada y te subes una nueva limpia, todo eso lo haces por phpmyadmin.

Saludos.

LuCkY_007

I need help pleaseee!!

En el panel de admin me sale:

Update Available!
You're using an outdated version of SMF, which contains some bugs which have since been fixed. It is recommended that you update your forum to the latest version as soon as possible. It only takes a minute!

Lo tipico... le doy a 'update your forum' como hacia siempre... y me sale este error:

¡Un error ha ocurrido!
¡No se definieron las acciones de instalación!

He estado buscando soluciones por ahi y o no se hacerlas rular o no son para este tipo de error. A ver si alguien me hecha un cable porfa.

Gracias por anticipado y seguir asi cracks!

lean

abri el xml del upgrade y ponele la version de tu foro para que la instale correctamente. Y tambien dale los permisos que corresponden a tus carpetas.
saludos!!

logatog

weeeeeeeeeeeeeeeena lo unico es q no se instalarlo

Advertisement: